Subject: RE: "Out of environment space" error
From: Earnie Boyd <[email-masked]>
To: Todd Goodman <[email-masked]>
Cc: cygwin users <[email-masked]>
Date: Wed, 3 Mar 1999 07:16:27 -0800 (PST)

---Todd Goodman <[email-masked]> wrote:
8<
>
> It is untrue that it only happens on Win 95/98.
> 
> I get "Out of environment" errors for every "set"
> line in the cygnus.bat file when run from my
> NT 4.0 SP 4 machine.
> 
> I have set the properties for auto memory and also
> 4096 with no difference.
> 
> Todd
8<

You are the first NT user I've seen have this problem.  BTW, where is
the properties window for setting auto memory or 4096 on NT?
==
-                        \\||//
-------------------o0O0--Earnie--0O0o-------------------
--                [email-masked]               --
-- http://www.freeyellow.com/members5/gw32/index.html --
----------------------ooo0O--O0ooo----------------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]